fos_user:
    db_driver: orm
    firewall_name: main
    user_class: App\Entity\User
    from_email:
         address: test@test.com
         sender_name: test@test.com
    group:
         group_class: AppBundle\Entity\Group